
html
{
}

#navi{ position:absolute; top: 10px; left: 10px;}
#main{position:absolute; top: 40px; left: 150px;}

.code{
  font-family: "comic sans ms";
  color: #000000;
  background-color: #CCCCCC;
}

.comment{
  font-family: "comic sans ms";
  color: #007F00;
  background-color: transparent;
}

body
{ 
  scrollbar-base-color:#00AAAA;
  scrollbar-arrow-color:#0000AA;
  scrollbar-DarkShadow-color:rgb(5,5,20);
  font-size: 12px; 
  background-color: #336699;
  color: #000000;
}

table
{
  font-size: 12px;
  font-family:arial,helvetica;
}

td{
  font-size: 12px;
  font-family:arial,helvetica;
}

.hr{
  height: 1px;
  width: 430px;
  background-color: #3366AA;
  color: #FFFFFF;
}

a:link,a:visited,a:active {
  background-color: transparent;
  color:#0066CC;
  text-decoration:none;
}

a:hover {
  background-color: #336699;
  color:#FFFFFF;
}

.navi-backdrop{
  background-color: #6666FF;
  color: #000000;
}

.navi
{
  position: absolute;
  left: 10px;
  top: 10px;
  font-size: 12px;
}

.navi-foreground{
  background-color: #FFFFFF;
  color: #000000;
}


.navi-news,
.navi-info,
.navi-images,
.navi-files,
.navi-misc,
.navi-links,
.navi-projects,
.navi-docs,
.navi-members,
.navi-link{

}

.main
{
  font-size: 12px;
  background-color: #00FFFF;
  color: #000000;
}


.tcontent
{
  font-size: 12px;
  background-color: #99CCCC;
  color: #000000;
}

.theader
{
  font-size: 12px;
  background-color: #CC99FF;
  color: #000000;
}

.hide
{
  display: none;
}

.pageSubTitle{

}

.themeName{

}

.newsDate{

}

.siteTitle{

}

.pageTitle {

}